/* style du theme */

.form-control {
  border-radius: 0px!important;
}

.form-control:focus{
  border-color: #ccc!important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #146c53!important;
    // background: #fff url(/core/assets/vendor/jquery.ui/themes/base/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x!important;
    // font-weight: normal;
    // color: #555555;
}

.ui-widget-content {
    border: 1px solid #e7eced!important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
     border-bottom-right-radius: 0px!important; 
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
     border-bottom-left-radius: 0px!important; 
}

.clearfix > ul li {
  list-style: none;
}

#minister-defense-block{
  min-height:384px;
  padding:0;
  overflow:hidden
}

#minister-defense-block > #minister-pp{
  height:180px;
  overflow:hidden
}

#minister-defense-block > #minister-pp img{
  width:130%
}

#minister-info{
  padding:10px
}

#theminister{
  font-family:'Lato',sans-serif;
  font-weight:600;
  padding:7px;
  color:#146c53
}


.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  border-radius: 50%
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(20, 108, 83, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
  background: rgba(20, 108, 83, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
  z-index: 999;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  // background-color: #e86256;
  opacity: 1;
}



@media all and (max-width: 480px) {
  	.cd-top {
	    right: 20px;
	    bottom: 20px;
  	}

}

@media only screen and (min-width: 1024px) {
	.cd-top {
	    height: 60px;
	    width: 60px;
	    right: 55px;
	    bottom: 30px;
	}
}

@media only screen and (min-width: 1024px) {

  .tactilopen{

    position: absolute !important;
  }

}